Jack2 1.9.12

Public Member Functions | Protected Attributes | List of all members
Jack::JackPosixMutex Class Reference

## Public Member Functions
| JackPosixMutex (const char *name=NULL)
bool | Lock ()
bool | Trylock ()
bool | Unlock ()

## Protected Attributes
pthread_mutex_t | fMutex

## Detailed Description

Definition at line 57 of file JackPosixMutex.h.

The documentation for this class was generated from the following files:

- JackPosixMutex.h
- JackPosixMutex.cpp